Bug 87674 - update: devel/p5-File-Tail
Summary: update: devel/p5-File-Tail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-19 18:30 UTC by Christian Lackas
Modified: 2005-11-03 12:03 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (634 bytes, patch)
2005-10-19 18:30 UTC, Christian Lackas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Lackas 2005-10-19 18:30:15 UTC
	update to current version (0.99.3)
	looks like it's getting harder to find the old version on CPAN

Fix: Apply attached patch:
Comment 1 Marcus Alves Grando freebsd_committer 2005-10-20 01:23:17 UTC
Dear maintainer,

Do you approve this update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=87674

Thanks

-- 
Marcus Alves Grando
marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
  mnag(at)FreeBSD.org         |  FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-20 01:23:54 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Christian Lackas 2005-10-31 12:17:59 UTC
Dear maintainer, ports team,

the pr is now open for 11 days.
I have tested the new version in my perl scripts and a 'make test' also
runs without any problems. Additionally, the interface to the module did
not change, so there should be no problems with any other application.

If the maintainer happens to lack time to care for this port I would
volunteer to take it.

Cheers
 Christian

-- 
http://www.lackas.net
Comment 4 Anton Berezin freebsd_committer 2005-11-03 11:05:05 UTC
State Changed
From-To: feedback->open

Maintainer timeout.
Comment 5 Anton Berezin freebsd_committer 2005-11-03 11:09:46 UTC
State Changed
From-To: open->feedback

It appears that the updated version does not pass tests with perl 
5.005_03.  It also appears that plist is incorrect.  Could you 
investigate?
Comment 6 Anton Berezin freebsd_committer 2005-11-03 12:03:26 UTC
State Changed
From-To: feedback->closed

Update committed, thanks!